Bug 136192 - Boot hangs on "using cfq io scheduler"
Summary: Boot hangs on "using cfq io scheduler"
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-18 17:38 UTC by Erik Myers
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik Myers 2004-10-18 17:38:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20041001 Firefox/0.10.1

Description of problem:
After upgrading my machine from RH9 to Fedora FC2 and doing updates
(including dl'ing new kernel 2.6.8-1.521) rebooted to find that boot
hangs on 'Using cfq io scheduler.'  

Booting to old kernel does not resolve the problem -- not sure where
to go from here.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade from RH9
2. Do full updates.
3. Reboot.
    

Additional info:

Comment 1 Erik Myers 2004-10-18 18:22:58 UTC
Update:   Left machine running at hang.  At ~25 mins. information
about found SCSI drives appeared, after ~20 more minutes, machine
continued to boot normally.

Comment 2 Dave Jones 2004-10-27 05:11:00 UTC
can you post output of dmesg -s 128000 please ?

Comment 3 Dave Jones 2005-04-16 04:06:47 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.